View Issue Details

IDProjectCategoryView StatusLast Update
0002688Ham Radio DeluxeMaintenancepublic2018-05-13 15:26
ReporterKB3NPH 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.840 
Summary0002688: Remove browser buttons from Rig Control
DescriptionCould all the browser buttons be removed from the "Various" options in the "Customize" menu in Rig Control? Attached is a screenshot.
TagsNo tags attached.
ModuleRig Control
Sub-ModuleGeneral
Testing Beta Successful

Relationships

Activities

KB3NPH

2018-04-20 13:00

administrator  

RC Browser Butons.jpg (87,827 bytes)
RC Browser Butons.jpg (87,827 bytes)

K7ZCZ

2018-04-21 23:47

manager   ~0004876

Here are repro steps:

1) Use the "Various" command in the "View" menu to show the "Various" toolbar
BUG#1) With the toolbar visible, note that it shows IE icons to control several browser windows. As the browser integration has been removed, these buttons are inoperative and should be removed.

2) Use the "Tools" menu; note that there's a tear-off in it for a "Various" section, which leads to a bunch of similar browser commands.
BUG#2) The menu items should be removed for the same reason.

K7ZCZ

2018-04-21 23:49

manager   ~0004877

Fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4064

g3ucq

2018-05-04 11:13

viewer   ~0004944

Fixed

Issue History

Date Modified Username Field Change
2018-04-20 13:00 KB3NPH New Issue
2018-04-20 13:00 KB3NPH File Added: RC Browser Butons.jpg
2018-04-20 21:42 K7ZCZ Assigned To => K7ZCZ
2018-04-20 21:42 K7ZCZ Status new => assigned
2018-04-21 23:47 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2018-04-21 23:47 K7ZCZ Note Added: 0004876
2018-04-21 23:49 K7ZCZ Status assigned => resolved
2018-04-21 23:49 K7ZCZ Resolution open => fixed
2018-04-21 23:49 K7ZCZ Note Added: 0004877
2018-05-03 20:10 K7ZCZ Fixed in Version => 6.4.0.837
2018-05-04 11:13 g3ucq Note Added: 0004944
2018-05-12 01:14 WA9PIE Status resolved => closed
2018-05-12 01:14 WA9PIE Testing Not Started => Beta Successful
2018-05-13 15:25 WA9PIE Fixed in Version 6.4.0.837 => 6.4.0.840
2018-05-13 15:26 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe